* {margin:0;padding:0}
*:focus {outline:none}
html {overflow:auto;direction:ltr}
body {font-size:14px;font-family:times new roman,sans-serif;/*background-color:#E8BF6C;/*background: url('../images/pic-3.png') repeat*/}
a {border:none;outline:none;text-decoration:none;}
img,fieldset {border:none;outline:none;}
input,textarea,select,option  {font-family:arial,sans-serif}
.clr {clear:both;height:0;display:block;float:none;padding:0;margin:0;border:none;}
ul{list-style-type: none}

h1,h1 a{font-size: 22px;color:#B09845;line-height: 2}
h2,h2 a{font-size: 22px;color:#B09845;line-height: 2}
.content.hp h2,.content.hp h2 a{font-size: 18px;}
h3,h3 a{font-size: 18px;color:#B09845;line-height: 2}
p{color:#292929;font-size: 14px;line-height: 1.5;text-align: justify}
a{color:#B09845}
.text{margin-bottom: 20px}
.text h2{color: #292829;font-size: 14px;line-height: 2.5;}
.text p{margin: 0 0 15px 0}

.wrapper{width: 950px;margin: 0 auto;min-height: 795px;background: #f1f1f1;}
.wrapper-two{width: 950px;margin: 0 auto;position: relative}
.wrapper-two .mod-languages{bottom: 0;left: 4px;position: absolute;}
.header{}
.header .logo-bg{background: #f1f3f5}
.header .logo{display: block;margin: 0 auto;text-align: center;padding: 11px 0 0 0 }
.header .menu-bg{background: #660000;}
.header .menu{/*height: 50px;*/position: relative}
.header .menu .top-menu{list-style-type: none;overflow: hidden;padding: 10px 13px;text-align: left}
.header .menu .top-menu li{float: left}
.header .menu .top-menu li a{color:#E8BF6C;font-size: 22px;font-weight: bold;margin: 0 36px 0 0}
.header .menu .top-menu li a:hover{color:#f1f1f1}

.slider{margin: 0 0 20px 0;height: 351px;width: 950px}
.slider img{width: 100%;height: 351px;width: 950px}
#slider-2{border: 1px solid #232323;height: 373px;margin: 0 0 20px;width: 560px;}
#slider-2 img{height: 373px;width: 560px;}
#slider-3{ height: 240px;margin: 24px 0 0;width: 160px;}
#slider-3 img{height: 240px;width: 160px;}


.content{width: 850px; margin: 0 auto; min-height: 550px;padding: 20px 0 0 0;}
.content .boxes{margin: 0 0 0 36px;}
.content .boxes .box{width: 218px;float: left;height: 160px;overflow: hidden;margin: 0 60px 20px 0}
.content .boxes .box ul li{color:#292929}
.content .boxes .box.last{margin: 0 0 20px 0}

.content .right-side{float: right;width: 645px;}

.content .left-side{float: left;width: 160px;  margin: 6px 0 0;}
.content .left-side h2{font-size: 18px}
.content .left-side .side-menu{}
.content .left-side .side-menu li{border-bottom: 1px solid #E8BF6C;padding: 10px 0 10px 3px;}
.content .left-side .side-menu li a{color: #292929;font-size: 13px;}

.breadcrumbs{color:#282928;font-size: 11px;margin: 7px 0;}
.breadcrumbs a{font-size: 11px;color: #282928}
.breadcrumbs a:hover{text-decoration: underline}
.breadcrumbs span{}

.pagenav{margin: 28px 0;overflow: hidden;}
.pagenav li a {color:#282928;font-weight: bold}
.pagenav .previous{float: left}
.pagenav .next{float: right}


.footer{}
.footer .wrapper-footer{width: 908px;margin: 0 auto;padding: 20px 20px;background: #660000;}
.footer .wrapper-footer ul{list-style-type: none;overflow: hidden}
.footer .wrapper-footer ul li{float: left}
.footer .wrapper-footer ul li a{border-right: 1px solid #FFFFFF;color: #FFFFFF;display: block;font-size: 13px;margin: 0 6px 0 0;padding: 0 6px 0 0;height: 13px;}
.footer .details{width: 950px;color: #fff;padding: 10px 0}
.footer .details p,.footer .details p a{color:#fff;font-size: 13px;}
.footer .details p a:hover{text-decoration: underline}

/******************************/

#accordion h2 span{background: url('../images/pic-2.png') no-repeat right;}
.ui-accordion-header.ui-helper-reset.ui-state-default.ui-accordion-icons.ui-corner-all,
.ui-accordion-header.ui-helper-reset.ui-state-default.ui-accordion-icons.ui-accordion-header-active.ui-state-active.ui-corner-top{cursor: pointer}